.aboutontainer {
  display: flex;
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  padding: 50px 20px;
  flex-direction: column;
}

.aboutontainer h3 {
  font-weight: 500;
  font-size: 60px;
  line-height: 68px;
  letter-spacing: 0px;
  color: #201F1C;
  margin-bottom: 25px;
}

.aboutontainer h4 {
  font-weight: 500;
  font-size: 28px;
  line-height: normal;
  letter-spacing: 0px;
  color: #000;
  margin-bottom: 25px;
}


.aboutontainer p {
  font-weight: 400;
  font-size: 16px;
  line-height: normal;
  letter-spacing: 0px;
  color: #58554F;
}

.aboutontainer p b {
  color: #000;
  font-weight: 500;
}

.contacttxt p {
  font-weight: 300;
  font-size: 16px;
  letter-spacing: 0px;
  color: rgba(72, 80, 82, 1);
  margin-bottom: 23px;
}

.in-aboutimg {
  display: flex;
  gap: 10px;
  margin: 37px 0;
}

.aboutinfo h4 {
  font-weight: 500;
  font-size: 28px;
  line-height: normal;
  letter-spacing: 0px;
  color: rgba(41, 47, 51, 1);
  margin-bottom: 23px;
}

.aboutinfo p {
  font-weight: 300;
  font-size: 16px;
  letter-spacing: 0px;
  color: rgba(72, 80, 82, 1);
  margin-bottom: 23px;
}

.in-aboutimg img {
  max-width: 500px;
}

.aboutservicemain {
  display: flex;
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  padding: 50px 20px;
  flex-direction: column;
}

.aboutitem-row {
  display: flex;
  gap: 70px;
}

.aboutitem {
  display: flex;
  flex-direction: row;
  width: 50%;
  /* 4 items in a row */
  padding: 16px;
  box-sizing: border-box;
  margin: 30px 0;
}

.aboutitem-col {
  flex: 1;
  text-align: center;
  padding: 0 10px;
  max-width: 330px;
  margin: 0 auto;
}

.aboutitem-icon {
  width: 90px;
  height: 90px;
  margin: 0 auto;
}

.aboutitem-heading {
  font-weight: 500;
  font-size: 18px;
  letter-spacing: 0px;
  text-align: center;
  color: rgba(0, 0, 0, 1);

  margin: 13px 0 6px;
}

.aboutitem-paragraph {
  font-weight: 300;
  font-size: 16px;
  letter-spacing: 0px;
  text-align: center;
  color: rgba(0, 0, 0, 1);
}

@media (max-width: 992px) {
  .aboutservicemain {
    padding: 20px;
  }

  .aboutontainer h3 {
    font-size: 35px;
    line-height: normal;
  }

  .in-aboutimg {
    flex-direction: column;
  }

  .aboutitem {
    width: 100%;
    margin: 0;
    padding: 0;
  }

  .aboutitem-row {
    flex-direction: column;
  }
}